package com.yihu.jw.entity.hospital.appointment;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by Trick on 2019/11/4.
 */
@Entity
@Table(name = "wlyy_special_disease")
public class WlyySpecialDiseaseDO extends UuidIdentityEntity {

    private String name;
    private String code;
    private Integer sort;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }
}
